Bug 246806 - paragraph not translated in the html documentation for pt-BR
Summary: paragraph not translated in the html documentation for pt-BR
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide   
(Show other bugs)
Version: 500
Hardware: All
OS: Linux
urgent
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 03:42 UTC by Decroux Fabien
Modified: 2014-08-04 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 05:13:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Decroux Fabien 2007-07-05 03:42:58 UTC
Hi,

RHN Satellite 5.0.0, Reference Guide for pt-BR.
This paragraph is still in English (no translated) in the html documentation for
pt-BR:
-----------------------------------------------------------------
"In addition to the configuration of the Satellite, each client system to
receive pushed actions must have the osad package installed and its service
started. Refer to the Enabling Push to Clients section of the RHN Satellite
Server 5.0.0 Installation Guide for details."
-----------------------------------------------------------------

Here is the link:
https://engineering.redhat.com/docbot/pt-BR/Red_Hat_Network_Satellite-5.0.0/html/Reference_Guide/s4-sm-system-details-details.html

I have checked this entry in the po file. It has been translated without any
errors (typo or tags).

I can't figure out why this entry is no translated.

Cheers,
Fabien


Note You need to log in before you can comment on or make changes to this bug.